*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-size: 10px;
}

header{
    height: 100vh;
    background-color: lightgrey;
    position: relative;
    overflow-x: hidden;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* main{
    height: 100vh;
    background-color: lightyellow;
} */

header img{
    position: absolute;
    bottom: 0;
    height: 100vh;
}

header nav{
    position: absolute;
    right: 7%;
    top: 3%;
    font-size: 4rem;
    z-index: 1;
}

header hgroup{
    position: absolute;
    top: 15%;
    left: 10%;
    text-transform: uppercase;
    z-index: 1;
}

header h1{
    font-size: 3rem;
    font-weight: 400;
    text-transform: lowercase;
}

header h3{
    font-size: 1.5rem;
    font-weight: 300;
}

#arrow{
    width: 76px;
    height: 76px;
    border: 5px solid darkgray;
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    font-size: 6rem;
    text-align: center;
}

@media (orientation: portrait) {
    h3 span::after {
        content: '\A';
        white-space: pre;
    }
    header img{
        left: -60%;
    }
}

@media (orientation: landscape) {
    header img {
        width: 100vw;
    }
}